Subject: RE: [Ltru] Re: draft-ietf-ltru-matching-02

From: "Addison Phillips" <[email-masked]>
Date: Mon, 13 Jun 2005 18:30:40 -0700

Notwithstanding my co-editor's points, I do track and update the matching draft as appropriate and will update the matching draft with the various fixes as necessary. However, I do agree that a Last Call on Matching is a bad idea at this time.

So: send us fixes and they'll be incorporated, but never in preference to preparing the registry draft. 

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Frank Ellermann
> Sent: 2005?6?13? 17:48
> To: [email-masked]
> Subject: [Ltru] Re: draft-ietf-ltru-matching-02
> 
> Mark Davis wrote:
> 
> > The matching document has had not nearly the same review,
> > nor has the same timetable in the charter.
> 
> Randy mentioned it when we talked about the Paris timetable.
> 
> It needs some clean-up before it can survive Bruce's famous
> reviews.  For the ABNF I just found a third potential issue:
> 
>    lang    = ( 2*8ALPHA *[ "-" extlang ] ) / "*"
>    extlang = 3ALPHA / "*"
> 
> lng-exa-*-exc-Latn can't be what you really want, how about:
> 
>    lang    = ( 2*8ALPHA *3( "-" extlang )) / "*"
>    extlang = 3ALPHA
> 
> Either "*" for the complete <lang>, or no "*" in this part.
> Or do you want lng-exa-*-exc-Latn for matching ?  Bye, Frank
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru